depend on default-jre (at least Java 6)
[debian/jabref.git] / src / java / spl /
2014-03-12 gregor herrmannMerge tag 'upstream/2.10+ds'
2014-03-12 gregor herrmannImported Upstream version 2.10+ds upstream/2.10+ds
2013-03-29 gregor herrmannMerge tag 'upstream/2.10_beta1+ds' into experimental
2013-03-29 gregor herrmannImported Upstream version 2.10~beta1+ds upstream/2.10_beta1+ds
2012-11-19 gregor herrmannMerge tag 'upstream/2.9_beta2+ds' into experimental
2012-11-19 gregor herrmannImported Upstream version 2.9~beta2+ds upstream/2.9_beta2+ds
2012-10-29 gregor herrmannMerge tag 'upstream/2.9_beta1+ds' into experimental
2012-10-29 gregor herrmannImported Upstream version 2.9~beta1+ds upstream/2.9_beta1+ds